<!DOCTYPE html>
<html lang="en" class="use-slim-core">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <title>Navbars</title>
</head>

<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>9- Navbars</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div>
        <nav class="nav">
            <!--                <img src="../../../logo/luna.svg" alt="logo" class="nav-logo" />-->
            <div class="nav-link">
                <a href="#" class="nav-item">Home</a>
                <a href="#" class="nav-item">Category</a>
                <a href="#" class="nav-item active">Product</a>
                <a href="#" class="nav-item">About Us</a>
            </div>
        </nav>
        <br>
        <nav class="nav info">
            <ul class="nav-link-center">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br>
        <nav class="nav black">
            <ul class="nav-link-right">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
    </div>
    <br><br>

    <h3># Size</h3>
    <br>
    <div>
        <nav class="nav size-sm">
            <div class="nav-link">
                <a href="#" class="nav-item">Home</a>
                <a href="#" class="nav-item">Category</a>
                <a href="#" class="nav-item active">Product</a>
                <a href="#" class="nav-item">About Us</a>
            </div>
        </nav>
        <br>
        <nav class="nav success">
            <ul class="nav-link">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br>
        <nav class="nav info size-lg">
            <ul class="nav-link">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br>
        <nav class="nav black size-xl">
            <ul class="nav-link">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
    </div>
    <br><br>

    <h3># Brand</h3>
    <br>
    <div>
        <nav class="nav">
            <a href="#" class="nav-brand no-style t-white text-bold">LOGO</a>
            <div class="nav-link">
                <a href="#" class="nav-item">Home</a>
                <a href="#" class="nav-item">Category</a>
                <a href="#" class="nav-item active">Product</a>
                <a href="#" class="nav-item">About Us</a>
            </div>
        </nav>
        <br>
        <nav class="nav info">
            <a href="#" class="nav-brand no-style t-white text-bold">LOGO</a>
            <ul class="nav-link-center">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br>
        <nav class="nav black">
            <a href="#" class="nav-brand no-style t-white text-bold">LOGO</a>
            <ul class="nav-link-right">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
        </nav>
    </div>
    <br><br>

    <h3># Others</h3>
    <br>
    <div>
        <nav class="nav primary">
            <a href="#" class="nav-brand no-style t-white text-bold">LOGO</a>
            <div class="nav-link">
                <a href="#" class="nav-item">Home</a>
                <a href="#" class="nav-item">Category</a>
                <a href="#" class="nav-item active">Product</a>
                <a href="#" class="nav-item">About Us</a>
            </div>
            <div class="nav-other group">
                <button class="btn round white t-primary">Login</button>
                <button class="btn round link white ">Sign in</button>
            </div>
        </nav>
        <br>
        <nav class="nav info">
            <a href="#" class="nav-brand no-style t-white text-bold">LOGO</a>
            <ul class="nav-link-center">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
            <div class="nav-other group">
                <button class="btn round white t-info">Login</button>
                <button class="btn round link white ">Sign in</button>
            </div>
        </nav>
        <br>
        <nav class="nav black">
            <a href="#" class="nav-brand no-style t-white text-bold">LOGO</a>
            <ul class="nav-link-right">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">Category</a></li>
                <li class="nav-item active"><a href="#">Product</a></li>
                <li class="nav-item"><a href="#">About Us</a></li>
            </ul>
            <div class="nav-other group">
                <button class="btn round white t-black">Login</button>
                <button class="btn round link white ">Sign in</button>
            </div>
        </nav>
    </div>
    <br><br>

</body>

</html>